EDIT - feature request #2684

Allow custom setting for style, color and size for occurrence map symbols
12/05/2011 10:47 AM - Andreas Kohlbecker

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: cdm_dataportal - Next Major Release

Severity: normal

Description

Provide data portal admins with setting for style, color and size occurrence map symbols.

Related issues:

Related to EDIT - feature request #4488: Specimen data points in map should s... Closed
Related to EDIT - feature request #6113: webservice to expose FieldUnits rela... Closed
History

#1 - 09/10/2014 10:43 AM - Andreas Kohlbecker

- Keywords set to map

#2 - 09/29/2016 10:58 AM - Andreas Kohlbecker

- Related to feature request #4488: Specimen data points in map should show FieldUnit information added

#3 - 04/06/2020 03:50 PM - Andreas Kohlbecker

- Related to feature request #6113: webservice to expose FieldUnits related to a Taxon or TaxonName as KML and/or GML added

#4 - 04/07/2020 08:05 AM - Andreas Kohlbecker
- Description updated

- Private changed from Yes to No

#5 - 10/25/2023 11:15 AM - Andreas Miiller

- Subject changed from Allow custom setting for style, color and size occurrence map symbols to Allow custom setting for style, color and size for
occurrence map symbols

- Assignee changed from Andreas Kohlbecker to Andreas Miiller
